recovery:
  state:
    round: 5
    hash: "036da323c884022b0ea11321c8dfb8476ea484314098a7c2069feddf8c984892d8c3f8d122c89caa44b226b239fc1d4e"
    timestamp: "2025-10-06T06:19:11.821228229Z"
  bootstrap: null
  package: null
  stream: null
